Wednesday, September 8, 2021

Google Chrome Vulnerability: CVE-2021-30619 UI Spoofing in Autofill

Description
Google Chrome Vulnerability: CVE-2021-30619 UI Spoofing in Autofill
Solution(s)
  • google-chrome-upgrade-latest


  • References
  • https://attackerkb.com/topics/cve-2021-30619
  • CVE - 2021-30619




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated